<div class="body" *ngIf="authService.isLogged | async ">
    <ng-container *ngIf="isAdministrador">
        <mat-card-title id="menu-titulo" style="text-align: center;" *ngIf="">Menu</mat-card-title>
        <br>
        <section class="contenedor" style="min-height: 80vh;">
    
            <div class="cajas">
                <mat-card class="caja1">
    
                    <mat-card-header>
                        <mat-card-title>Tareas</mat-card-title>
                    </mat-card-header>
                    <img
                        src="./assets/img/menu-tareas.svg">
                    
                    <mat-card-content>
                        <mat-card-subtitle>Modulos</mat-card-subtitle>
    
                        <nav>
                            <ul>
                                <li>
                                    <mat-icon class="md-18" style="color: rgb(15, 145, 15);
                                font-size: 22px; margin-top: 0.2%;">description</mat-icon>
                                    <a class="aligned-with-icon" href="listarMisTareas">Mis Tareas</a>
                                </li>

                                <li>
                                    <mat-icon class="md-18" style="color: rgb(15, 145, 15);
                                font-size: 22px; margin-top: 0.2%;">person_pin</mat-icon>
                                    <a class="aligned-with-icon" href="listarMisFlujos">Mis Flujos</a>
                                </li>

                                <li>
                                    <mat-icon class="md-18" style="color: rgb(15, 145, 15);
                                font-size: 22px; margin-top: 0.2%;">group_add</mat-icon>
                                    <a class="aligned-with-icon" href="listarEquipo">Mi Equipo</a>
                                </li>

                                <li>
                                    <mat-icon class="md-18" style="color: rgb(15, 145, 15);
                                font-size: 22px; margin-top: 0.2%;">build</mat-icon>
                                    <a class="aligned-with-icon" href="listarTareas">Mantenedor Tareas</a>
                                </li>

                            </ul>
                        </nav>
    
                    </mat-card-content>
                </mat-card>
            </div>
    
    
    
            <div class="cajas">
                <mat-card class="caja2">
                    <mat-card-header>
                        <mat-card-title>Organizacion</mat-card-title>
    
                    </mat-card-header>
                    <img src="./assets/img/admin.svg">
                    <!---->
                    <!--https://www.efficy.com/wp-content/uploads/2020/09/diferencias-grandes-empresas-pymes.jpg-->
                    <mat-card-content>
                        <mat-card-subtitle>Modulos</mat-card-subtitle>
    
                        <nav>
                            <ul>

                                <li>
                                    <mat-icon class="md-18" style="color: rgb(61, 61, 209);
                                    font-size: 22px; margin-top: 0.2%;">work</mat-icon>
                                    <a class="aligned-with-icon" style="margin-top: 0.2%;"
                                        href="listarColaboradoresEmpresa">Colaboradores Empresa</a>
                                </li>
    
                                <li>
                                    <mat-icon class="md-18" style="color: rgb(61, 61, 209);
                                    font-size: 22px; margin-top: 0.2%;">work</mat-icon>
                                    <a class="aligned-with-icon" style="margin-top: 0.2%;" href="listarAreas">Areas</a>
                                </li>
    
                                <li>
                                    <mat-icon class="md-18" style="color: rgb(61, 61, 209);
                                    font-size: 22px; margin-top: 0.2%;">work</mat-icon>
                                    <a class="aligned-with-icon" style="margin-top: 0.2%;"
                                        href="listarUnidades">Unidades</a>
                                </li>

                                <li>
                                    <mat-icon class="md-18" style="color: rgb(61, 61, 209);
                                    font-size: 22px; margin-top: 0.2%;">dashboard</mat-icon>
                                    <a class="aligned-with-icon" style="margin-top: 0.2%;"
                                        href="dashboard">Dashboard</a>
                                </li>
    
                            </ul>
                        </nav>
    
                    </mat-card-content>
                </mat-card>
            </div>
    
            <div class="cajas">
                <mat-card class="caja3">
                    <mat-card-header>
                        <mat-card-title>Flujos</mat-card-title>
    
                    </mat-card-header>
                    <img src="./assets/img/flujos.svg">
                    <mat-card-content>
                        <mat-card-subtitle>Modulos</mat-card-subtitle>
                        <nav>
                            <ul>

                                <li>
                                    <mat-icon class="md-18" style="color: tomato;
                                    font-size: 22px; margin-top: 0.2%;">assignment</mat-icon>
                                    <a class="aligned-with-icon" href="listarFlujos">Flujos de trabajo</a>
                                </li>
                                <!--
                                <li>
                                    <mat-icon class="md-18" style="color: tomato;
                                    font-size: 22px; margin-top: 0.2%;">assignment</mat-icon>
                                    <a class="aligned-with-icon" href="listarTareas">Tareas</a>
                                </li>
    
                                <li>
                                    <mat-icon class="md-18" style="color: tomato;
                                    font-size: 22px; margin-top: 0.2%;">assignment</mat-icon>
                                    <a class="aligned-with-icon" href="listarEstadosTareas">Estados Tareas</a>
                                </li>
    
                                
    
                                <li>
                                    <mat-icon class="md-18" style="color: tomato;
                                    font-size: 22px; margin-top: 0.2%;">assignment</mat-icon>
                                    <a class="aligned-with-icon" href="listarTareasFlujosDeTrabajo">Tareas Flujos de
                                        trabajo</a>
                                </li>
                                -->
    
                            </ul>
                        </nav>
                    </mat-card-content>
                </mat-card>
            </div>
    
        </section>
    </ng-container>

    <ng-container *ngIf="isFuncionario">
        <app-vista-funcionario></app-vista-funcionario>
    </ng-container>

    <ng-container *ngIf="isDisenador">
        <app-vista-disenador></app-vista-disenador>
    </ng-container>

    
</div>
